Subject: [TLS] Re: WG chair impartiality re: draft-usama-tls-risks-of-mlkem
From: Nadim Kobeissi <[email-masked]>
To: Andrew Lee <[email-masked]>
Cc: TLS List <[email-masked]>
Date: Fri, 5 Jun 2026 19:58:50 +0100
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

Hi Andrew,

No, actually, I think this should count as a surprise and I definitely expect the AD to provide a timely and substantive answer to my query.

Nadim Kobeissi

Symbolic Software • https://symbolic.software

On 5 Jun 2026, at 5:51 PM, Andrew Lee <[email-masked]> wrote:

On Fri, Jun 5, 2026 at 9:40 AM Nadim Kobeissi <[email-masked]> wrote:

I’m noting for the record that the AD asked for this to be moved to its own thread and then, once it was, stopped answering it.

Nadim Kobeissi

Symbolic Software • https://symbolic.software

No surprise. Business as usual for the IETF.